{
    "manifest_version": "1.0.23",
    "title": "velotrax",
    "page_builder": "elementor",
    "kit_version": "1.0.1",
    "templates": [
        {
            "name": "Global Kit Styles",
            "screenshot": "screenshots\/global-kit-styles.jpg",
            "source": "templates\/global.json",
            "preview_url": "https:\/\/stackkrew.com\/templatekit",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "global-styles",
                "include_in_zip": "1",
                "elementor_pro_required": null,
                "additional_template_information": [
                    "These are the global theme styles configured through the Elementor Theme Styles area."
                ]
            },
            "elementor_pro_required": false
        },
        {
            "name": "Get in touch form",
            "screenshot": "screenshots\/get-in-touch-form.jpg",
            "source": "templates\/get-in-touch-form.json",
            "preview_url": "https:\/\/stackkrew.com\/templatekit\/template-kit\/get-in-touch-form\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-other",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Home",
            "screenshot": "screenshots\/home.jpg",
            "source": "templates\/home.json",
            "preview_url": "https:\/\/stackkrew.com\/templatekit\/template-kit\/home\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Testimonials",
            "screenshot": "screenshots\/testimonials.jpg",
            "source": "templates\/testimonials.json",
            "preview_url": "https:\/\/stackkrew.com\/templatekit\/template-kit\/testimonials\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-other",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Services",
            "screenshot": "screenshots\/services.jpg",
            "source": "templates\/services.json",
            "preview_url": "https:\/\/stackkrew.com\/templatekit\/template-kit\/services\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-other",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Pricing",
            "screenshot": "screenshots\/pricing.jpg",
            "source": "templates\/pricing.json",
            "preview_url": "https:\/\/stackkrew.com\/templatekit\/template-kit\/pricing\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-other",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Team Detail",
            "screenshot": "screenshots\/team-detail.jpg",
            "source": "templates\/team-detail.json",
            "preview_url": "https:\/\/stackkrew.com\/templatekit\/template-kit\/team-detail\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-other",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Faqs",
            "screenshot": "screenshots\/faqs.jpg",
            "source": "templates\/faqs.json",
            "preview_url": "https:\/\/stackkrew.com\/templatekit\/template-kit\/faqs\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-other",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Services Detail",
            "screenshot": "screenshots\/services-detail.jpg",
            "source": "templates\/services-detail.json",
            "preview_url": "https:\/\/stackkrew.com\/templatekit\/template-kit\/services-detail\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-other",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Contact",
            "screenshot": "screenshots\/contact.jpg",
            "source": "templates\/contact.json",
            "preview_url": "https:\/\/stackkrew.com\/templatekit\/template-kit\/contact\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-other",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "About",
            "screenshot": "screenshots\/about.jpg",
            "source": "templates\/about.json",
            "preview_url": "https:\/\/stackkrew.com\/templatekit\/template-kit\/about\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-other",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Blog",
            "screenshot": "screenshots\/blog.jpg",
            "source": "templates\/blog.json",
            "preview_url": "https:\/\/stackkrew.com\/templatekit\/template-kit\/blog\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-other",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Single post form",
            "screenshot": "screenshots\/single-post-form.jpg",
            "source": "templates\/single-post-form.json",
            "preview_url": "https:\/\/stackkrew.com\/templatekit\/template-kit\/single-post-form\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-other",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Single post",
            "screenshot": "screenshots\/single-post.jpg",
            "source": "templates\/single-post.json",
            "preview_url": "https:\/\/stackkrew.com\/templatekit\/template-kit\/single-post\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-other",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Need Estimate form",
            "screenshot": "screenshots\/need-estimate-form.jpg",
            "source": "templates\/need-estimate-form.json",
            "preview_url": "https:\/\/stackkrew.com\/templatekit\/template-kit\/need-estimate-form\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-other",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Tracking form",
            "screenshot": "screenshots\/tracking-form.jpg",
            "source": "templates\/tracking-form.json",
            "preview_url": "https:\/\/stackkrew.com\/templatekit\/template-kit\/tracking-form\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-other",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Header",
            "screenshot": "screenshots\/header.jpg",
            "source": "templates\/header.json",
            "preview_url": "https:\/\/stackkrew.com\/templatekit\/template-kit\/header\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-header",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Footer",
            "screenshot": "screenshots\/footer.jpg",
            "source": "templates\/footer.json",
            "preview_url": "https:\/\/stackkrew.com\/templatekit\/template-kit\/footer\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-footer",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Team",
            "screenshot": "screenshots\/team.jpg",
            "source": "templates\/team.json",
            "preview_url": "https:\/\/stackkrew.com\/templatekit\/template-kit\/team\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-other",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Coming soon",
            "screenshot": "screenshots\/coming-soon.jpg",
            "source": "templates\/coming-soon.json",
            "preview_url": "https:\/\/stackkrew.com\/templatekit\/template-kit\/coming-soon\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-other",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "404",
            "screenshot": "screenshots\/404.jpg",
            "source": "templates\/404.json",
            "preview_url": "https:\/\/stackkrew.com\/templatekit\/template-kit\/404\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-404",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        }
    ],
    "required_plugins": [
        {
            "name": "Elementor",
            "version": "3.32.5",
            "file": "elementor\/elementor.php",
            "author": "Elementor.com"
        },
        {
            "name": "Jeg Kit for Elementor",
            "version": "3.0.1",
            "file": "jeg-elementor-kit\/jeg-elementor-kit.php",
            "author": "Jegtheme"
        },
        {
            "name": "MetForm",
            "version": "4.0.6",
            "file": "metform\/metform.php",
            "author": "Wpmet"
        }
    ],
    "images": [
        {
            "filename": "Home-01-bg.jpg",
            "thumbnail_url": "https:\/\/stackkrew.com\/templatekit\/wp-content\/uploads\/2025\/10\/Home-01-bg.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/coming-soon.json",
                    "name": "Coming soon"
                },
                {
                    "source": "templates\/404.json",
                    "name": "404"
                }
            ],
            "filesize": 156962,
            "dimensions": [
                1860,
                1001
            ],
            "image_source": "envato_elements",
            "image_urls": " https:\/\/elements.envato.com\/fr\/front-view-of-cargo-container-ship-carrying-contai-NC2RQS4"
        },
        {
            "filename": "line-img.jpg",
            "thumbnail_url": "https:\/\/stackkrew.com\/templatekit\/wp-content\/uploads\/2025\/10\/line-img.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/testimonials.json",
                    "name": "Testimonials"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                },
                {
                    "source": "templates\/team-detail.json",
                    "name": "Team Detail"
                },
                {
                    "source": "templates\/faqs.json",
                    "name": "Faqs"
                },
                {
                    "source": "templates\/services-detail.json",
                    "name": "Services Detail"
                },
                {
                    "source": "templates\/contact.json",
                    "name": "Contact"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/blog.json",
                    "name": "Blog"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 1133,
            "dimensions": [
                53,
                2
            ],
            "image_source": "self_created",
            "image_urls": ""
        },
        {
            "filename": "logo-shape.png",
            "thumbnail_url": "https:\/\/stackkrew.com\/templatekit\/wp-content\/uploads\/2025\/10\/logo-shape.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/contact.json",
                    "name": "Contact"
                }
            ],
            "filesize": 1794,
            "dimensions": [
                108,
                79
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/www.freepik.com\/premium-vector\/logistics-logo-desaign-illustration-with-modern-concept_89442548.htm#from_element=cross_selling__vector"
        },
        {
            "filename": "Why-choose-us-img.jpg",
            "thumbnail_url": "https:\/\/stackkrew.com\/templatekit\/wp-content\/uploads\/2025\/10\/Why-choose-us-img.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                }
            ],
            "filesize": 17028,
            "dimensions": [
                344,
                203
            ],
            "image_source": "envato_elements",
            "image_urls": " https:\/\/www.freepik.com\/premium-photo\/closeup-forklifts-hydraulic-arm-lifting-container-box-onto-truck-bed-with-stacks-cont_269178611.htm#fromView=search&page=8&position=24&uuid=b43cc5a3-9c8b-43e5-ad61-d6cf117349ea&query=Logistics"
        },
        {
            "filename": "About-us-img.jpg",
            "thumbnail_url": "https:\/\/stackkrew.com\/templatekit\/wp-content\/uploads\/2025\/10\/About-us-img.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 57601,
            "dimensions": [
                759,
                706
            ],
            "image_source": "envato_elements",
            "image_urls": "  https:\/\/www.freepik.com\/premium-photo\/wharf-with-many-containers-transportation-logistics-international-container-cargo-shipping-freight-transportation-international-global-shipping_149436863.htm#fromView=search&page=11&position=20&uuid=b56bf8fc-69a6-42e5-9d3f-de455c49e8e2&query=Logistics"
        },
        {
            "filename": "About-shape-logo.png",
            "thumbnail_url": "https:\/\/stackkrew.com\/templatekit\/wp-content\/uploads\/2025\/10\/About-shape-logo.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 2960,
            "dimensions": [
                298,
                217
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/www.freepik.com\/premium-vector\/logistics-logo-desaign-illustration-with-modern-concept_89442548.htm#from_element=cross_selling__vector"
        },
        {
            "filename": "About-img-2.jpg",
            "thumbnail_url": "https:\/\/stackkrew.com\/templatekit\/wp-content\/uploads\/2025\/10\/About-img-2.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 10354,
            "dimensions": [
                276,
                319
            ],
            "image_source": "envato_elements",
            "image_urls": "  https:\/\/elements.envato.com\/fr\/your-packages-have-arrived-R62D9LT"
        },
        {
            "filename": "Our-core-servcices-icon-11.png",
            "thumbnail_url": "https:\/\/stackkrew.com\/templatekit\/wp-content\/uploads\/2025\/10\/Our-core-servcices-icon-11.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                }
            ],
            "filesize": 2105,
            "dimensions": [
                38,
                38
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/fr\/delivery-icons-VK8RZE7"
        },
        {
            "filename": "Our-core-servcices-img-1.jpg",
            "thumbnail_url": "https:\/\/stackkrew.com\/templatekit\/wp-content\/uploads\/2025\/10\/Our-core-servcices-img-1.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                }
            ],
            "filesize": 14685,
            "dimensions": [
                292,
                237
            ],
            "image_source": "envato_elements",
            "image_urls": " https:\/\/www.freepik.com\/premium-photo\/3d-logistics-transport-network_417409944.htm#fromView=search&page=3&position=12&uuid=aaf9be33-8eb2-4a0f-8da7-c7e90a77d1b7&query=Freight+Forwarding"
        },
        {
            "filename": "Our-core-servcices-icon-4.png",
            "thumbnail_url": "https:\/\/stackkrew.com\/templatekit\/wp-content\/uploads\/2025\/10\/Our-core-servcices-icon-4.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                }
            ],
            "filesize": 1473,
            "dimensions": [
                47,
                33
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/fr\/delivery-icons-VK8RZE7"
        },
        {
            "filename": "Our-core-servcices-img-2.jpg",
            "thumbnail_url": "https:\/\/stackkrew.com\/templatekit\/wp-content\/uploads\/2025\/10\/Our-core-servcices-img-2.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                }
            ],
            "filesize": 14014,
            "dimensions": [
                292,
                237
            ],
            "image_source": "envato_elements",
            "image_urls": " https:\/\/www.freepik.com\/premium-photo\/boxes-packaging-warehouse-production-shipping-distribution-supply-chain-import-ecommerce-cargo-business-delivery-manufacturing-factory-company-order-logistics-freight_204914599.htm#from_element=cross_selling__photo"
        },
        {
            "filename": "Our-core-servcices-icon-3.png",
            "thumbnail_url": "https:\/\/stackkrew.com\/templatekit\/wp-content\/uploads\/2025\/10\/Our-core-servcices-icon-3.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                }
            ],
            "filesize": 1750,
            "dimensions": [
                34,
                45
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/fr\/delivery-icons-VK8RZE7"
        },
        {
            "filename": "Our-core-servcices-icon-2.png",
            "thumbnail_url": "https:\/\/stackkrew.com\/templatekit\/wp-content\/uploads\/2025\/10\/Our-core-servcices-icon-2.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                }
            ],
            "filesize": 1446,
            "dimensions": [
                36,
                40
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/fr\/delivery-icons-VK8RZE7"
        },
        {
            "filename": "Our-core-servcices-img-4.jpg",
            "thumbnail_url": "https:\/\/stackkrew.com\/templatekit\/wp-content\/uploads\/2025\/10\/Our-core-servcices-img-4.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                }
            ],
            "filesize": 10386,
            "dimensions": [
                292,
                237
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/fr\/happy-african-american-woman-talking-to-a-delivery-33VJ4QQ"
        },
        {
            "filename": "Tracking-bg.jpg",
            "thumbnail_url": "https:\/\/stackkrew.com\/templatekit\/wp-content\/uploads\/2025\/10\/Tracking-bg.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                }
            ],
            "filesize": 180143,
            "dimensions": [
                1860,
                599
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/www.freepik.com\/premium-photo\/trucks-vans-are-driving-across-bridge-there-is-boat-transportation-system_278702722.htm#fromView=search&page=5&position=34&uuid=97d2342e-d144-4dbd-95e0-3aa1c26b7c5a&query=Freight+forwarding"
        },
        {
            "filename": "Tracking-shape-icon.png",
            "thumbnail_url": "https:\/\/stackkrew.com\/templatekit\/wp-content\/uploads\/2025\/10\/Tracking-shape-icon.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                }
            ],
            "filesize": 2421,
            "dimensions": [
                247,
                180
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/www.freepik.com\/premium-vector\/logistics-logo-desaign-illustration-with-modern-concept_89442548.htm#from_element=cross_selling__vector"
        },
        {
            "filename": "Testimonials-Quote-icon.png",
            "thumbnail_url": "https:\/\/stackkrew.com\/templatekit\/wp-content\/uploads\/2025\/10\/Testimonials-Quote-icon.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/testimonials.json",
                    "name": "Testimonials"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/blog.json",
                    "name": "Blog"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 11414,
            "dimensions": [
                221,
                221
            ],
            "image_source": "self_created",
            "image_urls": ""
        },
        {
            "filename": "Testimonials-img.png",
            "thumbnail_url": "https:\/\/stackkrew.com\/templatekit\/wp-content\/uploads\/2025\/10\/Testimonials-img.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/testimonials.json",
                    "name": "Testimonials"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/blog.json",
                    "name": "Blog"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 11803,
            "dimensions": [
                66,
                66
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/fr\/happy-middle-aged-mature-business-man-looking-at-c-BD527TV"
        },
        {
            "filename": "Team-img-1.jpg",
            "thumbnail_url": "https:\/\/stackkrew.com\/templatekit\/wp-content\/uploads\/2025\/10\/Team-img-1.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 16354,
            "dimensions": [
                331,
                323
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/fr\/the-man-in-charge-of-warehouse-operations-portrait-HSSEATF"
        },
        {
            "filename": "Team-img-2.jpg",
            "thumbnail_url": "https:\/\/stackkrew.com\/templatekit\/wp-content\/uploads\/2025\/10\/Team-img-2.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 11283,
            "dimensions": [
                331,
                323
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/fr\/store-clerks-inspect-products-warehouses-industria-QYW598M"
        },
        {
            "filename": "Team-img-3.jpg",
            "thumbnail_url": "https:\/\/stackkrew.com\/templatekit\/wp-content\/uploads\/2025\/10\/Team-img-3.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 12990,
            "dimensions": [
                331,
                323
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/fr\/portrait-of-caucasian-engineer-worker-work-in-cont-QJXUV5S"
        },
        {
            "filename": "Team-img-4.jpg",
            "thumbnail_url": "https:\/\/stackkrew.com\/templatekit\/wp-content\/uploads\/2025\/10\/Team-img-4.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 14781,
            "dimensions": [
                331,
                323
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/fr\/portrait-of-asian-cargo-container-worker-or-techni-4XV2G4V"
        },
        {
            "filename": "Need-Estimate-img-1.jpg",
            "thumbnail_url": "https:\/\/stackkrew.com\/templatekit\/wp-content\/uploads\/2025\/10\/Need-Estimate-img-1.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                }
            ],
            "filesize": 65576,
            "dimensions": [
                759,
                792
            ],
            "image_source": "envato_elements",
            "image_urls": " https:\/\/www.freepik.com\/premium-photo\/transportation-logistics_9100763.htm#fromView=search&page=1&position=17&uuid=d2b6a980-1777-4315-ad72-598829d1d0d9&query=%40digitalpen+truck+logistics"
        },
        {
            "filename": "Our-Core-Services-icon-5.png",
            "thumbnail_url": "https:\/\/stackkrew.com\/templatekit\/wp-content\/uploads\/2025\/10\/Our-Core-Services-icon-5.png",
            "templates": [
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                }
            ],
            "filesize": 1924,
            "dimensions": [
                52,
                40
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/fr\/delivery-icons-VK8RZE7"
        },
        {
            "filename": "Our-Core-Services-img-5.jpg",
            "thumbnail_url": "https:\/\/stackkrew.com\/templatekit\/wp-content\/uploads\/2025\/10\/Our-Core-Services-img-5.jpg",
            "templates": [
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                }
            ],
            "filesize": 16573,
            "dimensions": [
                292,
                237
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/fr\/crane-loading-cargo-container-export-container-shi-DMJ4FLK"
        },
        {
            "filename": "Our-Core-Services-icon-7.png",
            "thumbnail_url": "https:\/\/stackkrew.com\/templatekit\/wp-content\/uploads\/2025\/10\/Our-Core-Services-icon-7.png",
            "templates": [
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                }
            ],
            "filesize": 1704,
            "dimensions": [
                42,
                46
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/fr\/logistics-icons-2GQ2EUM"
        },
        {
            "filename": "Our-Core-Services-img-6.jpg",
            "thumbnail_url": "https:\/\/stackkrew.com\/templatekit\/wp-content\/uploads\/2025\/10\/Our-Core-Services-img-6.jpg",
            "templates": [
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                }
            ],
            "filesize": 13531,
            "dimensions": [
                292,
                237
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/www.freepik.com\/premium-photo\/industrial-container-yard-logistics-business-transport-aircraft-import-export_25474579.htm#fromView=search&page=7&position=28&uuid=a140c159-346f-477b-91ed-470937f529c0&query=Air+cargo"
        },
        {
            "filename": "Our-Core-Services-icon-8.png",
            "thumbnail_url": "https:\/\/stackkrew.com\/templatekit\/wp-content\/uploads\/2025\/10\/Our-Core-Services-icon-8.png",
            "templates": [
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                }
            ],
            "filesize": 1592,
            "dimensions": [
                40,
                40
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/fr\/logistics-icons-2GQ2EUM"
        },
        {
            "filename": "Our-Core-Services-img-7.jpg",
            "thumbnail_url": "https:\/\/stackkrew.com\/templatekit\/wp-content\/uploads\/2025\/10\/Our-Core-Services-img-7.jpg",
            "templates": [
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                }
            ],
            "filesize": 13795,
            "dimensions": [
                292,
                237
            ],
            "image_source": "envato_elements",
            "image_urls": " https:\/\/www.freepik.com\/premium-ai-image\/colorful-shipping-containers-lined-up-train-blue-sky-illustrating-logistics-transportation-concepts_359681326.htm#from_element=cross_selling__photo"
        },
        {
            "filename": "Our-Core-Services-iocn-9.png",
            "thumbnail_url": "https:\/\/stackkrew.com\/templatekit\/wp-content\/uploads\/2025\/10\/Our-Core-Services-iocn-9.png",
            "templates": [
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                }
            ],
            "filesize": 1264,
            "dimensions": [
                32,
                44
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/fr\/logistics-icons-2GQ2EUM"
        },
        {
            "filename": "Our-Core-Services-img-8.jpg",
            "thumbnail_url": "https:\/\/stackkrew.com\/templatekit\/wp-content\/uploads\/2025\/10\/Our-Core-Services-img-8.jpg",
            "templates": [
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                }
            ],
            "filesize": 15190,
            "dimensions": [
                292,
                237
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/fr\/warehouse-and-customs-N26PCH2"
        },
        {
            "filename": "Pricing-Plans-icon-1.png",
            "thumbnail_url": "https:\/\/stackkrew.com\/templatekit\/wp-content\/uploads\/2025\/10\/Pricing-Plans-icon-1.png",
            "templates": [
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                }
            ],
            "filesize": 2149,
            "dimensions": [
                69,
                50
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/fr\/logistics-icons-2GQ2EUM"
        },
        {
            "filename": "Team-img-8.jpg",
            "thumbnail_url": "https:\/\/stackkrew.com\/templatekit\/wp-content\/uploads\/2025\/10\/Team-img-8.jpg",
            "templates": [
                {
                    "source": "templates\/team-detail.json",
                    "name": "Team Detail"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 14165,
            "dimensions": [
                331,
                323
            ],
            "image_source": "envato_elements",
            "image_urls": "  https:\/\/elements.envato.com\/fr\/portrait-of-caucasian-man-worker-working-in-contai-7Y4VRQB"
        },
        {
            "filename": "Video-img-bg.jpg",
            "thumbnail_url": "https:\/\/stackkrew.com\/templatekit\/wp-content\/uploads\/2025\/10\/Video-img-bg.jpg",
            "templates": [
                {
                    "source": "templates\/faqs.json",
                    "name": "Faqs"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/blog.json",
                    "name": "Blog"
                }
            ],
            "filesize": 195065,
            "dimensions": [
                1860,
                611
            ],
            "image_source": "envato_elements",
            "image_urls": " https:\/\/www.freepik.com\/premium-photo\/container-ship-is-water-is-docked-large-harbour_407610150.htm#fromView=search&page=5&position=48&uuid=eaf71f5f-f156-4c7e-a498-4c9775c62967&query=logistics"
        },
        {
            "filename": "About-img-10.jpg",
            "thumbnail_url": "https:\/\/stackkrew.com\/templatekit\/wp-content\/uploads\/2025\/10\/About-img-10.jpg",
            "templates": [
                {
                    "source": "templates\/services-detail.json",
                    "name": "Services Detail"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                }
            ],
            "filesize": 50994,
            "dimensions": [
                739,
                656
            ],
            "image_source": "envato_elements",
            "image_urls": " https:\/\/elements.envato.com\/fr\/ensuring-safe-and-efficient-logistics-management-N8SKTP9"
        },
        {
            "filename": "Blog-1-1.jpg",
            "thumbnail_url": "https:\/\/stackkrew.com\/templatekit\/wp-content\/uploads\/2025\/10\/Blog-1-1.jpg",
            "templates": [
                {
                    "source": "templates\/services-detail.json",
                    "name": "Services Detail"
                }
            ],
            "filesize": 22451,
            "dimensions": [
                408,
                317
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/fr\/we-always-double-check-orders-896YB8X"
        },
        {
            "filename": "phone-icon.png",
            "thumbnail_url": "https:\/\/stackkrew.com\/templatekit\/wp-content\/uploads\/2025\/10\/phone-icon.png",
            "templates": [
                {
                    "source": "templates\/services-detail.json",
                    "name": "Services Detail"
                },
                {
                    "source": "templates\/contact.json",
                    "name": "Contact"
                }
            ],
            "filesize": 1958,
            "dimensions": [
                38,
                37
            ],
            "image_source": "envato_elements",
            "image_urls": " https:\/\/www.flaticon.com\/free-icon\/phone_16341536"
        },
        {
            "filename": "Location-icon.png",
            "thumbnail_url": "https:\/\/stackkrew.com\/templatekit\/wp-content\/uploads\/2025\/10\/Location-icon.png",
            "templates": [
                {
                    "source": "templates\/contact.json",
                    "name": "Contact"
                }
            ],
            "filesize": 1802,
            "dimensions": [
                29,
                42
            ],
            "image_source": "envato_elements",
            "image_urls": " https:\/\/www.flaticon.com\/free-icon\/gps_18560639?term=location&page=1&position=54&origin=search&related_id=18560639"
        },
        {
            "filename": "Email-icon.png",
            "thumbnail_url": "https:\/\/stackkrew.com\/templatekit\/wp-content\/uploads\/2025\/10\/Email-icon.png",
            "templates": [
                {
                    "source": "templates\/contact.json",
                    "name": "Contact"
                }
            ],
            "filesize": 1677,
            "dimensions": [
                37,
                37
            ],
            "image_source": "envato_elements",
            "image_urls": " https:\/\/www.flaticon.com\/free-icon\/email_15589801?term=email&page=2&position=10&origin=search&related_id=15589801"
        },
        {
            "filename": "clock-icon.png",
            "thumbnail_url": "https:\/\/stackkrew.com\/templatekit\/wp-content\/uploads\/2025\/10\/clock-icon.png",
            "templates": [
                {
                    "source": "templates\/contact.json",
                    "name": "Contact"
                }
            ],
            "filesize": 1971,
            "dimensions": [
                42,
                42
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/www.flaticon.com\/free-icon\/time_4610269"
        },
        {
            "filename": "Contact-img.jpg",
            "thumbnail_url": "https:\/\/stackkrew.com\/templatekit\/wp-content\/uploads\/2025\/10\/Contact-img.jpg",
            "templates": [
                {
                    "source": "templates\/contact.json",
                    "name": "Contact"
                }
            ],
            "filesize": 62301,
            "dimensions": [
                759,
                792
            ],
            "image_source": "envato_elements",
            "image_urls": " https:\/\/elements.envato.com\/fr\/forklift-working-in-the-container-cargo-yard-port--3HQRH9Z"
        },
        {
            "filename": "About-bg-img.jpg",
            "thumbnail_url": "https:\/\/stackkrew.com\/templatekit\/wp-content\/uploads\/2025\/10\/About-bg-img-800x302.jpg",
            "templates": [
                {
                    "source": "templates\/about.json",
                    "name": "About"
                }
            ],
            "filesize": 193912,
            "dimensions": [
                1860,
                703
            ],
            "image_source": "envato_elements",
            "image_urls": " https:\/\/www.freepik.com\/premium-photo\/plane-trucks-are-flying-towards-destination-with-brightest-3d-rendering-illustration_17019744.htm#fromView=search&page=9&position=20&uuid=eaf71f5f-f156-4c7e-a498-4c9775c62967&query=logistics"
        },
        {
            "filename": "Our-Features-icon-1.png",
            "thumbnail_url": "https:\/\/stackkrew.com\/templatekit\/wp-content\/uploads\/2025\/10\/Our-Features-icon-1.png",
            "templates": [
                {
                    "source": "templates\/about.json",
                    "name": "About"
                }
            ],
            "filesize": 2597,
            "dimensions": [
                50,
                48
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/fr\/delivery-icons-VK8RZE7"
        },
        {
            "filename": "Our-Features-icon-2.png",
            "thumbnail_url": "https:\/\/stackkrew.com\/templatekit\/wp-content\/uploads\/2025\/10\/Our-Features-icon-2.png",
            "templates": [
                {
                    "source": "templates\/about.json",
                    "name": "About"
                }
            ],
            "filesize": 2258,
            "dimensions": [
                35,
                50
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/fr\/delivery-icons-VK8RZE7"
        },
        {
            "filename": "Our-Features-icon-3.png",
            "thumbnail_url": "https:\/\/stackkrew.com\/templatekit\/wp-content\/uploads\/2025\/10\/Our-Features-icon-3.png",
            "templates": [
                {
                    "source": "templates\/about.json",
                    "name": "About"
                }
            ],
            "filesize": 1717,
            "dimensions": [
                55,
                38
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/fr\/delivery-icons-VK8RZE7"
        },
        {
            "filename": "Our-Features-icon-4.png",
            "thumbnail_url": "https:\/\/stackkrew.com\/templatekit\/wp-content\/uploads\/2025\/10\/Our-Features-icon-4.png",
            "templates": [
                {
                    "source": "templates\/about.json",
                    "name": "About"
                }
            ],
            "filesize": 1327,
            "dimensions": [
                28,
                45
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/fr\/delivery-icons-VK8RZE7"
        },
        {
            "filename": "Header-logo.png",
            "thumbnail_url": "https:\/\/stackkrew.com\/templatekit\/wp-content\/uploads\/2025\/10\/Header-logo.png",
            "templates": [
                {
                    "source": "templates\/header.json",
                    "name": "Header"
                }
            ],
            "filesize": 2377,
            "dimensions": [
                153,
                35
            ],
            "image_source": "self_created",
            "image_urls": ""
        },
        {
            "filename": "Phone-icon-header.png",
            "thumbnail_url": "https:\/\/stackkrew.com\/templatekit\/wp-content\/uploads\/2025\/10\/Phone-icon-header.png",
            "templates": [
                {
                    "source": "templates\/header.json",
                    "name": "Header"
                }
            ],
            "filesize": 1391,
            "dimensions": [
                25,
                22
            ],
            "image_source": "envato_elements",
            "image_urls": " https:\/\/www.flaticon.com\/free-icon\/phone_16341536"
        },
        {
            "filename": "Footer-img-1.png",
            "thumbnail_url": "https:\/\/stackkrew.com\/templatekit\/wp-content\/uploads\/2025\/10\/Footer-img-1.png",
            "templates": [
                {
                    "source": "templates\/footer.json",
                    "name": "Footer"
                }
            ],
            "filesize": 4530,
            "dimensions": [
                255,
                188
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/www.freepik.com\/premium-vector\/logistics-logo-desaign-illustration-with-modern-concept_89442548.htm#from_element=cross_selling__vector"
        },
        {
            "filename": "Footer-shape-i.png",
            "thumbnail_url": "https:\/\/stackkrew.com\/templatekit\/wp-content\/uploads\/2025\/10\/Footer-shape-i.png",
            "templates": [
                {
                    "source": "templates\/footer.json",
                    "name": "Footer"
                }
            ],
            "filesize": 3646,
            "dimensions": [
                188,
                357
            ],
            "image_source": "self_created",
            "image_urls": ""
        },
        {
            "filename": "Team-img-5.jpg",
            "thumbnail_url": "https:\/\/stackkrew.com\/templatekit\/wp-content\/uploads\/2025\/10\/Team-img-5.jpg",
            "templates": [
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 10454,
            "dimensions": [
                331,
                323
            ],
            "image_source": "envato_elements",
            "image_urls": " https:\/\/elements.envato.com\/fr\/foreman-checking-inventory-or-task-details-on-frei-8WTKNNS"
        },
        {
            "filename": "Team-img-6.jpg",
            "thumbnail_url": "https:\/\/stackkrew.com\/templatekit\/wp-content\/uploads\/2025\/10\/Team-img-6.jpg",
            "templates": [
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 11713,
            "dimensions": [
                331,
                323
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/fr\/portrait-of-smiling-warehouse-worker-388X7GM"
        },
        {
            "filename": "team-img-7.jpg",
            "thumbnail_url": "https:\/\/stackkrew.com\/templatekit\/wp-content\/uploads\/2025\/10\/team-img-7.jpg",
            "templates": [
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 13503,
            "dimensions": [
                331,
                323
            ],
            "image_source": "envato_elements",
            "image_urls": " https:\/\/elements.envato.com\/fr\/factory-manager-foreman-worker-checking-stock-inve-GHHMV6A"
        }
    ]
}